# Stopwatch

This is stopwatch and lap timer that allows you to save the lap times for later use.

## Usage

* Use `BTN2` (GO/STOP) to start stop the timer
* When running, use `BTN1` (LAP) to store a lap time
* `BTN3` (RESET) resets the time

When stopped, pressing `BTN1` (SAVE) will save the lap times to a file called `swatch-DATEandTIME.json` on the watch.

## Getting lap times

In the App Loader:

* Connect to your Bangle.js
* Go to `My Apps`
* Under `Stopwatch` click the `Download data from app` icon
* You should now see a list of your saved lap times
